<?
echo "<div class='event'><h1>Журнал $au[nick]</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";

$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_journal` WHERE `id_user` = '$ku[id]'"),0);
if ($k_post==0)
{
echo "Журнал пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];



$q=mysql_query("SELECT * FROM `kolhoz_journal` WHERE `id_user` = '$ku[id]' ORDER BY `time` DESC LIMIT $start, $set[p_str]");
while($post=mysql_fetch_assoc($q))
{
echo '<span class="epic">'.$post['garden'].'</span> '.$post['works'].' <span class="minor"><span>'.time_left($time-$post['time']).' назад</span></span></br>';
}
if ($k_page>1)str("?user=$ank[id]&journal&",$k_page,$page); // Вывод страниц
echo '</div></div>';
include_once 'inc/foot.php';
?>